JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_URL.h File Reference

## Classes
class | URL
| Represents a URL and has a bunch of useful functions to manipulate it. More...
class | URL::InputStreamOptions
| Class used to create a set of options to pass to the createInputStream() method. More...
struct | URL::DownloadTaskListener
| Used to receive callbacks for download progress. More...
class | URL::DownloadTaskOptions
| Holds options that can be specified when starting a new download with downloadToFile(). More...
class | URL::DownloadTask
| Represents a download task. More...